from pydantic_settings import BaseSettings

class Settings(BaseSettings):
    api_key: str = "" # NOTE: API key is only for getting the file through the etl. You do not need it in the app. You do need one to get the csv file SEE README.
    cors_origins: str = "http://localhost,http://localhost:5173"
    db_path: str = ""

    class Config:
        env_file = ".env"

settings = Settings()
